function zeros_vol = gtMathsGetSameSizeZeros(vol)
% FUNCTION zeros_vol = gtMathsGetSameSizeZeros(vol)
%

    if (iscell(vol))
        zeros_vol = cell(size(vol));
        for n = 1:numel(vol)
            zeros_vol{n} = gtMathsGetSameSizeZeros(vol{n});
        end
    else
        zeros_vol = zeros(size(vol), class(vol));
    end
end