function par_recgeo = gtGeoRecDefaultParameters()
% GTGEOSAMDEFAULTPARAMETERS  Stores and returns the default Sample geomtery
%                            parameters
%
%     par_samgeo = gtGeoRecDefaultParameters(acq)
%     ---------------------------------------
%     The default Reconstruction reference is set as the Lab but rotating with the
%     sample. Voxel size is 1 lab unit.
%

    par_recgeo.orig    = [0 0 0];
    par_recgeo.dirx    = [1 0 0];
    par_recgeo.diry    = [0 1 0];
    par_recgeo.dirz    = [0 0 1];
    par_recgeo.voxsize = [1e-3 1e-3 1e-3];
end
